services:
  arc-sandbox:
    build:
      context: ./app/sandbox
      dockerfile: Dockerfile.qa
    image: arc-sandbox-tools:latest
    container_name: arc-sandbox
    ports:
      - "8004:8004"
    networks:
      - arc-network

networks:
  arc-network:
    external: true